oct(1)

NAME
oct - A tool for inspecting, configuring and using OpenPGP cards

SYNOPSIS
oct [--output-format] [--output-version] [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
A tool for inspecting, configuring and using OpenPGP cards

OPTIONS

--output-format=OUTPUT_FORMAT [default: text]
    Produce output in the chosen format
    [possible values: json, text, yaml]

--output-version=OUTPUT_VERSION [default: 0.11.0]
    Pick output version to use, for non-textual formats

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

oct-list(1)
    Enumerate available OpenPGP cards

oct-status(1)
    Show information about the data on a card

oct-info(1)
    Show technical details about a card

oct-ssh(1)
    Show a card's authentication key as an SSH public key

oct-pubkey(1)
    Export the key data on a card as an OpenPGP public key

oct-admin(1)
    Administer data on a card (including keys and metadata)

oct-pin(1)
    PIN management (change PINs, reset blocked PINs)

oct-decrypt(1)
    Decrypt data using a card

oct-sign(1)
    Sign data using a card

oct-attestation(1)
    Attestation management (Yubico only)

oct-system(1)
    Initialization and similar functionality

oct-output-versions(1)
    Show supported output format versions

oct-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.11.10

AUTHORS
Heiko Schaefer <heiko@schaefer.name>